Bug 1348633 - NRPE output is getting truncated after 1024 chars from Openstack repo (RHEL 7)
Summary: NRPE output is getting truncated after 1024 chars from Openstack repo (RHEL 7)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: nrpe
Version: 5.0 (RHEL 7)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: async
: 5.0 (RHEL 7)
Assignee: Lon Hohberger
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1349164
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 15:52 UTC by Mukul Malhotra
Modified: 2020-07-16 08:48 UTC (History)
3 users (show)

Fixed In Version: nrpe-2.15-4.1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1348628
Environment:
Last Closed: 2016-07-20 19:53:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1469 0 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform 5 Bug Fix and Enhancement Advisory 2016-07-20 23:52:27 UTC

Internal Links: 1464039

Description Mukul Malhotra 2016-06-21 15:52:43 UTC
+++ This bug was initially created as a clone of Bug #1348628 +++

Description of problem:

One of the customer have the same issue as the following bz#1230194 where the same fix is expected in nrpe package from openstack repo.

Here, NRPE output is getting truncated after 1024 characters which is enabled from openstack repo in RHEL 7.with following nrpe package as,

nrpe-2.15-4.el7.x86_64

Version-Release number of selected component (if applicable):

nrpe-2.15-4.el7.x86_64

Thanks
Mukul

Comment 5 errata-xmlrpc 2016-07-20 19:53:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1469


Note You need to log in before you can comment on or make changes to this bug.